/*  clear   */
.clr {clear:both;font-size:0;}
.clear_in {overflow:hidden;zoom:1;}
.clearfix:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;font-size:0;}
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
 
/*  float   */
.fl {float:left; display:inline;}
.fr {float:right; display:inline;}
 
/*  blank   */
.blank5{height:5px;clear:both;font-size:1px;overflow:hidden;}
.blank10{height:10px;clear:both;font-size:1px;overflow:hidden;}
.blank15{height:15px;clear:both;font-size:1px;overflow:hidden;}
.blank20{height:20px;clear:both;font-size:1px;overflow:hidden;}
